.modal_overlay {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100; /* 기본 z-index */
}

.modal_overlay .modal_overlay {
    z-index: 200; /* 상위 모달의 z-index를 더 높게 설정 */
}

.modal_overlay .modal_overlay .modal_overlay {
    z-index: 300; /* 더 상위 모달의 z-index를 더 높게 설정 */
}

.modal_wrap{
    padding: 2rem;
    background: #fff;
    border: var(--line);
    box-shadow: var(--shadow);
    min-width: 40rem;
}

.modal .tit{
    border-bottom: 4px solid var(--c-black);
    padding: 1rem 0;
    font-size: 2rem;
    font-weight: 600;
    justify-content: space-between;
}
.modal_body{
    padding: 2rem 0 0;
}

.modal .x_btn{
    display: flex;
    width: 2.4rem;
    height: 2.4rem;
    background: url(../img/x_btn.svg) no-repeat;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}

.modal .del_wrap{
    font-size: 2rem;
}

.modal .del_wrap .del_icon{
    width: 6rem;
    margin-bottom: 2rem;
}